<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AbpOnboardingTitleTextStyle">
        <item name="android:textColor">@color/abp_foreground</item>
        <item name="android:fontFamily">sans-serif-medium</item>
    </style>

    <style name="AbpOnboardingDescriptionTextStyle">
        <item name="android:textColor">@color/abp_onboarding_foreground_secondary</item>
        <item name="android:textSize">12sp</item>
    </style>

</resources>